<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/312109630_31122025.pdf</fichier>
         <siren>312109630</siren>
         <titreLong>ASS SPORTIVE VOLTAIRE CHATENAY MALABRY</titreLong>
         <codePostal>92290</codePostal>
         <dateDepot>30/06/2026 16:31</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 16:11</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W921000366</numRNA>
         </depot>